<body> <script type="text/javascript" src="https://ad.netowl.jp/js/webcrow-php.js"></script>
私立メロン高校パソコン部
8404851

panda AdBlock


2018年03月01日 02:51:51

Adblock Plusのような広告ブロックソフトです。
Adblockに不満なとこが多いので、
自分で作ってみた。

AdBlockだと見れなくなるサイトがあり、
AdBlockを無効にするしかなくなるのですが、
このソフトだとそういったサイトでも、
有効にしても正常に見れます。

「** あなたのコンピュータはブロックされています **」
というタイトルが出る広告があります。
これです。
https://www.youtube.com/watch?v=30yOBaEnzCk

このサイト、声が出る上に閉じれず、わずらわしいので、
ブロックしたいが、urlのドメインがamazonaws.comなので
ブロックするわけにいかない上に、
複数のサブドメインを使ってるので、
urlを指定して防ぐのは難しいのです。
そこでurlだけでなくタイトル文字列ででもブロックできる機能を付けた。

自分で使うために作った。

野良アプリです。

野良アプリのインストール方法

ダウロードしたzipを解凍してフォルダにする。
Chromeを起動し、
拡張機能(chrome://extensions/)を開く。
「デペロッパーモード」をチェックする。
「パッケージ化されていない拡張機能を読み込む」をクリックして、
野良アプリのフォルダを指定。

2017/3/1
ダウンロード
ver1.0.0
panda_ad_block.zip


Firefox移植版も作った。
「panda AdBlock Firexox拡張」
2018/3/31
ダウンロード
ver1.0.2
https://addons.mozilla.org/ja/firefox/addon/panda-adblock/

2018/4/10更新
初期ブロックリスト
block_lists.txt


posted by 管理人
カテゴリー ブラウザ拡張
view(1642)
コメント(3)


1.名前:名無し 2018年04月02日 11:29:51ID:5c87db

Firefox版のページへ移動したのですが

このアドオンは より新しいバージョンの Firefox (57.0 以上) を必要とします。あなたは Firefox 52.0 をお使いです。

と表示されダウンロードが出来ませんでした
今使ってるFirefoxがバージョン52.7.3(32ビット)で最新と表示されるのですが自分の環境が一致してないのでしょうか…


2.名前:管理人 2018年04月03日 08:53:51ID:

>>1

OSはwindows xpですか?
xpだと古いバージョンまでしか使えないのだと思います。
このソフトはWebExtensions APIを使ってるので57.0 以上じゃないと対応してないです。


3.名前:名無し 2018年04月03日 06:01:51ID:5c87db

>>2
OSはWin7でしたが、Firefoxのバージョンが古すぎたのか最新のアップデートを受けられず完結したような状態にあったようです
57.0以降の本体を落として再度導入してみようと思います
ありがとうございました



名前   
本文


削除キー
戻る